@ECHO OFF
cd BIOS
echo Checking ROM file .....
CKMODE DH110100.203 DH110 4050
if errorlevel 1 goto end

:flash
FPT.exe -f DH110100.203 -SAVEMAC
if errorlevel 1 goto end

call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit